/* CSS Document */

body {
	margin:0px;padding:0px; text-align:center;
}

body,td,th {
	font-size: 12px;
	font-family:"宋体";
	color:#535353;
	line-height:24px;
}

a,a:link,a:visited,a:active{
	text-decoration: none;
	font-size:12px;
	font-family:"宋体";
	color:#535353;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 12px;
	font-family:"宋体";
}
.ab,.ab:link,.ab:visited,.ab:active{
	text-decoration: none;
	display:block;
	width:122px;
	height:30px;
	line-height:30px;
	font-size: 12px;
	font-family:"宋体";
	color: #FFFFFF;
	font-weight:bold;
}
.ab:hover {
	text-decoration:none;
	color: #FFFFFF;
	font-size: 12px;
	font-family:"宋体";
	font-weight:bold;
}

.h {
	font-size: 12px;
	font-family:"宋体";
	color:#FFF;
	font-weight:bold
}